﻿.consultations-previous-page {
	/*width: 50%;
	margin: 0 auto 15px auto;*/
}

.consultations-previous-page a, 
.consultations-previous-page:hover,
.consultations-previous-page a:visited {
    color: #ed2939;
    text-decoration: none;
}

.ms-srch-result-noResults {
    width: 50%;
    margin: 0 auto 30px auto;
    padding-left: 0px !important;
}

.table-row {
	width: 100%;
	display: table-row;
}

.consultation-title {
	font-size: 16pt;
	text-decoration: underline;
	display: table-cell;
	float: left;
}

.consultation-status {
	display: table-cell;
	float: right;
}

.consultation-date {
	display: table-cell;
	float: left;
	margin-bottom: 10px;
}

.consultation-description {
	display: table-cell;
	float: left;
}

.consultation-links {
    display: table-cell;
	float: left;
}

.consultation-more {
	display: table-cell;
	float: right;
}

.consultation-more a {
	font-size: 16px;
	color: #ED2939;
	text-decoration: none;
}

.consultation-more a:link,
.consultation-more a:visited,
.consultation-more a:hover,
.consultation-more a:active {
	color:#ED2939;
	text-decoration: none;
}

.consultations-filter div {
    display: inline-block;
}

.consultations-filter {
    border-top: 1px solid #D6D6D6;
    border-bottom: 1px solid #D6D6D6;
    padding: 15px 0;
    margin-bottom: 40px;
    width: 92.666667%;
}

.consultations-filter #status {
    padding-left: 5px;
}

.consultations-filter li:first-child {
    margin-left: 0;
}

.consultations-filter li {
    display: inline-block;
    margin: 0 10px;
    padding: 10px 20px;
    font-weight: bold;
    cursor: pointer;
}

.consultations-filter li.active {
    background: #474747;
    color: #FFF;
    border-radius: 5px;
}

.consultations-status-circle {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #ED2939;
    background-color: #F3F3F3;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 2px;
    font-size: 9pt;
}

.consultations-title {
    margin-bottom: 50px;
}

.consultations-item-border {
    border: 1px solid #E7E7E7;
    margin: 20px 0 25px 0;
}

.consultations-description {
    font-size: 14px;
}

.consultations-description a:link,
.consultations-description a:visited,
.consultations-description a:hover,
.consultations-description a:active {
	color:#ED2939;
	text-decoration: none;
}

.consultations-dates {
    font-size: 12pt;
}

.consultations-related-links {
    margin-top: 50px;
}

.consultations-related-links {
    border: 1px solid #EBEBEB;
}

.consultations-related-links-title {
    padding: 5px 0 5px 15px;
    background-color: #474747;
    color: #FFF;
    font-size: 12pt;
}

.consultations-related-links ul {
    padding: 20px 0 5px 0;
    margin-left: 35px;
}

.consultations-related-links li {
    padding: 0 0 15px 0;    
}

.consultations-related-links li a {
    color: #ED2939;
}

.consultations-related-links li a:hover,
.consultations-related-links li a:active,
.consultations-related-links li a:link {
    text-decoration: none;
}

.consultations-item-separator {
	border-bottom: 1px solid #E9E9E9;
	margin: 25px 0 25px 0;
}

.consultations-arrow {
    text-align: right;
    padding-right: 10px;
}

.consultations-section h4 > a{
	color:#ed2939;
	text-decoration:none;
}

.print {
    display: none !important;
}

@media (max-width: 991px) {
    .consultations-filter li {
        padding: 10px 10px;
    }

    .consultations-previous-page {
	    width: 100%;
        padding-left: 5px;
    }

	.consultations-filter {
		width: 100%;
	}

    .ms-srch-result-noResults {
        width: 100%;
    }
    .consultations-title,
    .consultations-description {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
}

@media print {
    .consultations-filter, .consultations-previous-page {
        display: none;
    }
    
    .consultations-description {
        font-size: 10px;
    }
}